.header{
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0
    rgba(0,0,0,0.12);
	background-color:#f1f1f1;
}
.title h3,h4{
	text-transform:uppercase;
	font-weight:bolder;
}
.header img{
	width:70%;
	width:70%;
	margin:0 auto;
	padding:10px;
	box-sizing:border-box;
}

.adminlogin{
	background-color:#dddd;
	margin-top:50px;
	padding:40px;
	box-sizing:border-box;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
}

.footer{
	text-align:center;
	padding:15px;
	margin-top:90px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12);
	position:absolute;
	overflow:hiden;
	width:100%;
}






#mySidenav a {
  position: absolute;
  left: -90px;
  transition: 0.3s;
  padding: 15px;
  width: 100px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  border-radius: 0 5px 5px 0;
  z-index:1;
 
}

#mySidenav a:hover {
  left: 0;
}

#import {
  top: 150px;
  background-color: #4CAF50;
}

#view {
  top: 210px;
  background-color: #2196F3;
}

#print {
  top: 270px;
  background-color: #f44336;
}

#account {
  top: 330px;
  background-color: #555;
}
#logout {
  top: 390px;
  background-color: steelblue;
}

.import{
	margin-top:50px;
}

.view{
	margin-top:20px;
}

#myTable{
	text-align:center;
}


.changepass{
	margin-top:80px;
}

.print{
	margin-top:20px;
}



